#English strings go here
ca:
  plugin_openproject_avatars:
    name: "Avatars"
    description: >-
      This plugin allows OpenProject users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "Avatar"
  label_avatar_plural: "Avatars"
  label_current_avatar: "Avatar actual"
  label_choose_avatar: "Tria un Avatar des d'un fitxer"
  message_avatar_uploaded: "L'avatar s'ha canviat correctament."
  error_image_upload: "Error guardant la imatge."
  error_image_size: "La imatge és massa gran."
  button_change_avatar: "Canvia l'avatar"
  are_you_sure_delete_avatar: "Segur que vols eliminar el teu avatar?"
  avatar_deleted: "L'avatar s'ha eliminat correctament."
  unable_to_delete_avatar: "No s'ha pogut suprimir l'avatar."
  wrong_file_format: "Els formats permesos són jpg, png, gif "
  empty_file_error: "Si us plau, pugeu una imatge vàlida (jpg, png, gif)"
  avatars:
    label_avatar: "Avatar"
    label_gravatar: 'Gravatar'
    label_current_avatar: 'Avatar actual'
    label_local_avatar: 'Avatar personalitzat'
    text_current_avatar: |
      La següent imatge mostra l'avatar actual
    text_upload_instructions: |
      Carrega el teu avatar personalitzat de 128 per 128 píxels. Les imatges més grans es redimensionaran i retallaran per encaixar. Una visualització prèvia de l'avatar es mostrarà abans de carregar-la, un cop seleccionis la imatge.
    text_change_gravatar_html: 'Per a canviar o afegir el Gravatar de la teva adreça de correu electrònic, accediu a %{gravatar_url}.'
    text_your_local_avatar: |
      OpenProject et permet pujar el teu avatar personalitzat.
    text_local_avatar_over_gravatar: |
      Si n'estableixes un, aquest avatar personalitzat s'utilitzarà preferentment abans que el gravatar de sobre.
    text_your_current_gravatar: |
      OpenProject fa servir el teu gravatar si n'heu registrat un, o una imatge o icona per defecte si n'existeix una.
      L'actual gravatar és el següent:
    settings:
      enable_gravatars: 'Activa els Gravatars d''usuari'
      gravatar_default: "Imatge Gravatar predeterminada"
      enable_local_avatars: 'Activa els avatars d''usuari personalitzats'
